<?xml version="1.0" encoding="utf-8"?>
<component size="249,156" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n3_vkof" name="anim" xy="60,28" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n1_pjnn" name="n1" xy="107,14" size="134,71" fontSize="28" color="#ffffff" align="center" leading="-2" autoSize="shrink" strokeColor="#ca4b5b" strokeSize="5" text="Secret&#xA;Albums"/>
    <text id="n2_pjnn" name="title" xy="83,78" size="175,54" fontSize="40" color="#ffffff" align="center" vars="true" autoSize="shrink" strokeColor="#ca4b5b" strokeSize="5" text="LV.{lv=2}"/>
  </displayList>
  <Button/>
</component>